Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » How to install Papyrus Compare
How to install Papyrus Compare [message #1852059] Thu, 28 April 2022 06:45 Go to next message
jo ber is currently offline jo berFriend
Messages: 80
Registered: August 2018
Member
Hi
I would like to use Papyrus 6.1.0 but I also require 'Papyrus Compare'. I'm struggling to install 'Papyrus Compare' into Papyrus 6.1.0. My question is
from where can I download the plugin for 'Papyrus Compare' working for Papyrus 6.1.0?
Thank you and kind regards,
Re: How to install Papyrus Compare [message #1852079 is a reply to message #1852059] Thu, 28 April 2022 12:17 Go to previous messageGo to next message
Patrick Tessier is currently offline Patrick TessierFriend
Messages: 317
Registered: July 2009
Location: Paris Saclay, France
Senior Member
Hi,
The last version of papyrus Compare is not compatible with papyrus 6.1. We have a patch to update papyrus compare but we need to fix some tests. see the patch https://git.eclipse.org/r/c/papyrus/org.eclipse.papyrus-collaborativemodeling/+/189340
Patrick
Re: How to install Papyrus Compare [message #1852084 is a reply to message #1852079] Thu, 28 April 2022 14:17 Go to previous messageGo to next message
jo ber is currently offline jo berFriend
Messages: 80
Registered: August 2018
Member
Thank you for the info, any ETA? Nonetheless, I've tried to combine different Papyrus and Papyrus Compare version and the only properly working combinations I've found is Papyrus 2020-06 with Papyrus Compare 0.7.0.202003232321. Do you know any more recent working combinations?

Thank you and kind regards,
Re: How to install Papyrus Compare [message #1853269 is a reply to message #1852084] Fri, 24 June 2022 16:16 Go to previous messageGo to next message
John Harris is currently offline John HarrisFriend
Messages: 3
Registered: June 2022
Junior Member
+1 for wishing to use Papyrus Compare on the latest version!
Re: How to install Papyrus Compare [message #1854203 is a reply to message #1853269] Sat, 06 August 2022 10:49 Go to previous message
jo ber is currently offline jo berFriend
Messages: 80
Registered: August 2018
Member
It would be helpful for me to know when this issue could be address, or if it will addressed at all so the users can make decisions.
I spent some effort to try fixing myself, but there are too many concept I don't know. So contributing is a long path.
King regards

[Updated on: Sat, 06 August 2022 10:50]

Report message to a moderator

Previous Topic:Papyrus for Requirements Setup
Next Topic:Papyrus on Linux (Manjaro)
Goto Forum:
  


Current Time: Sat Aug 13 15:42:19 GMT 2022

Powered by FUDForum. Page generated in 0.02079 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top